05-19-09 05:08 PM
643 ... 2021222324 ...
tools
  1. hookbill's Avatar
    I'm trying to install the .141/5.0 hybrid. I currently have the .132/5.0 hybrid.

    When I try to install the .141/5.0 hybrid I get an error message that tells me I do not have sufficient device memory for all applications selected, and it quits.

    Should I delete .132 from my computer then reinstall it, or can I install the .141/5.0 hybrid over the .132 hybrid?
    I think you should install .141 leaked and then install the hybrid. That should clear everything up for you.
    05-06-09 02:47 PM
  2. inletdoc's Avatar
    everything I've read shows to install the .132 leak and then the .141/5.0 hybrid.

    Installing the .141 leak and the 5.0 hybrid does make sense, but I'm still unsure. Can anyone else confirm this? Thanks..
    05-06-09 02:51 PM
  3. hookbill's Avatar
    everything I've read shows to install the .132 leak and then the .141/5.0 hybrid.

    Installing the .141 leak and the 5.0 hybrid does make sense, but I'm still unsure. Can anyone else confirm this? Thanks..
    Lets put it this way. I couldn't run it off of .132, when I had the hybrid installed. I could on .113 and .141. Give it a try, it will work like a charm.

    I hope.

    Edit: Make sure you select the .141 when you do your install with the hybrid.
    Last edited by hookbill; 05-06-09 at 03:11 PM.
    05-06-09 02:56 PM
  4. inletdoc's Avatar
    thanks I will try....
    05-06-09 02:59 PM
  5. ShellyMiddleton's Avatar
    I went for months suffering with .75 on my Storm, because I have a Mac and not a PC. I finally gave in and borrowed a PC so that I could install .141. My Storm worked a little better, but not much. I then found out about this hybrid version (through this thread) and decided to try it. I followed the posted instructions step by step. I first backed up my Storm and deleted all other versions from the borrowed PC. I then installed version .132 (not hybrid) and then installed the .141 hybrid. THIS VERSION IS GREAT! I should have tried leaked versions and hybrids months ago! :-D
    05-06-09 04:13 PM
  6. hookbill's Avatar
    I went for months suffering with .75 on my Storm, because I have a Mac and not a PC. I finally gave in and borrowed a PC so that I could install .141. My Storm worked a little better, but not much. I then found out about this hybrid version (through this thread) and decided to try it. I followed the posted instructions step by step. I first backed up my Storm and deleted all other versions from the borrowed PC. I then installed version .132 (not hybrid) and then installed the .141 hybrid. THIS VERSION IS GREAT! I should have tried leaked versions and hybrids months ago! :-D
    Just want to point out to people that if you already have .141 there is no need to install .132. You can do it straight from the hybrid. Installing .132 is not necessary unless you only have .75. You can even install it from .113.
    05-06-09 04:20 PM
  7. StealthMode's Avatar
    This hybrid is really nice, my camera works again, my lock button is fixed. My only issue is that I have a terrible memory leak, I have to reboot it twice a day at least. I don't know why, even with weatherbug installed on .132 it wasn't this bad.
    05-06-09 04:45 PM
  8. mkilla's Avatar
    This hybrid is really nice, my camera works again, my lock button is fixed. My only issue is that I have a terrible memory leak, I have to reboot it twice a day at least. I don't know why, even with weatherbug installed on .132 it wasn't this bad.
    Weatherbug is probably the problem!

    Try SimpleWeather by DMG
    05-06-09 05:16 PM
  9. SeaChange's Avatar
    I'd like to install this hybrid - especially after using 132 for a few weeks. However, I had to downgrade to 75 so I could get VZW to agree to replace my phone (phone and end buttons not working). Although I have removed 75 from the PC, rebooted and reinstalled 132 I can't get either AppLoader or DM to recognized there's new device SW to install. Any ideas?
    Thx
    05-06-09 05:43 PM
  10. TECHIE0354's Avatar
    Im currently running .132 on my storm. If i install Lyricidal .141/5.0, will my added apps still work, like pageonce, instamapper, privus,etc. I have quite a bit on my phone and dont want it to be useless. Thanks Guys!
    05-06-09 06:23 PM
  11. firems4289's Avatar
    Okay I installed the .141/5.0 hybrid from .132. Under my about it says v4.7.0.141 (Platform 4.0.0.162) Is that right??? or did I do something wrong? Everything appears to be working fine, however, I am not in a very good service area right now to try out the browser and such. I do have a lot of the 5.0.0.90 modules.

    Edit: Okay I did a little more researching, my question is why is my platform the same as it was with the .132 OS? Should it be different? Or does that just mean I still have the .132 radio?
    Last edited by firems4289; 05-06-09 at 06:39 PM.
    05-06-09 06:24 PM
  12. e-berry's Avatar
    well... i've followed correctly but i'm getting an error when it tries to open shrink-a-OS. but it still loaded up loader.exe and i'm following through with the install. i had no options to check any boxes of any sort wherever other than regulary where u get to choose apps installed and what not. can someone let me know what's going on? also... what does shrink-a-os do? i'm new to this hybrid stuff.
    btw, i'm running winxp x64 and used the 64bit 5.0hybrid installer because i tried the 32bit and it wasn't finding the folder and gave me the same error below. but atleast with the 64bit i didn't need to change the auto folder it showed.

    here's the error:
    Srink-A-OS-2.6.1.exe - Application Error
    The application failed to initialize properly (0xc0000135). Click on OK to terminate the application.
    Last edited by e-berry; 05-06-09 at 07:16 PM. Reason: error added
    05-06-09 07:10 PM
  13. williams22's Avatar
    I currently have .141 on my Storm. Can someone walk me through how to go about installing this OS properly?
    05-06-09 07:17 PM
  14. 5DW's Avatar
    Anyone think i can just run upgrade from this OS
    05-06-09 07:36 PM
  15. cyryau's Avatar
    Question: Does the hybrid loader (thats designed for Vista) work on XP?
    05-06-09 08:51 PM
  16. pearlfanatic's Avatar
    Anyone on BES using this with success?
    05-06-09 09:03 PM
  17. lyricidal's Avatar
    Anyone think i can just run upgrade from this OS
    from .122 yes, just change the hybrid installers folder to .122 instead of .132
    also, make sure vendor.xml is deleted
    Question: Does the hybrid loader (thats designed for Vista) work on XP?
    they should work on any operating system
    05-06-09 09:59 PM
  18. kb5zht's Avatar
    This thing is a beast. transitions are so clean. memory steady. Quicklaunch fixed. Lock Fixed.

    Its an amazing sort of thing. and i dont see more people trying to cram these hybrids down peoples throat.

    This thing is out of control.

    Keeps everything of 141 that means anything discards the rest and subs in 5.0.

    AMAZING. Get Big Lyricidal!!!!

    Have to try it. Its so amazingly simple. ten times better then standalone 141.


    Here is the link to the greatest thing that ever happened to the blackberry storm.

    http://forums.crackberry.com/f132/95...d-beta-204517/




    Edit:

    I see a lot of people having a hard time deciding not only because it sounds difficult but your coming from another leaked OS, or another hybrid.

    My Recommendation, but please take care and at your own risk. This is true with any non-official update.

    1) Dont have 141 installed on your phone. If your going to a hybrid of this sort it will not downgrade correctly. ( ie lock and quicklaunch will NOT be fixed )

    2) Delete all OS's Installed on your PC, Not the exe files but the OS's ( you can have multiple OS's downloaded but not installed) . These can be found in "installed programs" in control panel. Make sure you only have Research in Motion Blackberry Manager Installed.

    3) I Then installed the .132 Leak OS onto my computer.

    4) I then Updated my phone with the .132 OS. Blackberry Manager works fine. You can appload.exe or what have you.

    5) Takes 20 Mins.

    6) Unplug BBerry.

    7) Close BB Manager.

    8) Download the HYBRID INSTALLER in the Link above. Most want the 32-bit Vista version, some might want the 64-bit version. You can check this in the My Computer stats.

    9) Run this Hybrid EXE. What this does is takes the .132 Installed and replaces the files automatically with the 141/5.0(bold) os files.

    10) Simple Right?

    11) Make Sure you click the Shrink OS button IF IF IF IF you want to shrink it. Default Wallpapers is a good place to start.

    12) Run Apploader.exe.........the button is right there.

    13) It backs up...it installs...you are now in the sweet zone.


    Hope this helps. Its drawn out but its far the easiest and straightforward.
    I already have .132 in my storm. Does that mean I could just skip down to step #6 and proceed if I wanted to try this hybrid?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-07-09 12:13 AM
  19. envyv07's Avatar
    Thanks a lot for this. The tutorial was very needed. Great job. It helped me a lot. I might make a video about it soon. On the OS Hybrid.
    05-07-09 02:16 AM
  20. YAMAHA1483's Avatar
    Just followed the post exactly - Thanks a lot! I looked at my 'About' and it says v.131... is that normal?
    05-07-09 03:14 AM
  21. jamesrmca1's Avatar
    I have installed all buy two of the beta OS for the Storm since getting my Storm in November of last year, however, this hybrid OS is without question...THE BOMB!!!! The installation is so easy and much less of a "stressful deal" than using the normal procedure for installing the normal beta OS...Now that being said, here's what I have experienced.....The browser speed is off the charts FASTER than any I have used with any other OS I have installed..I have broadband for my home PC and I have always had an issue with the lag time on the browser speed on the Storm...until now. While this isn't as fast as cable, this this is way fast...speed is no longer an issue. I have gained 9Mb at battery pull (I use Quick Pull). The apps are much faster and fluid, the keyboard speed is faster as well. I upgraded to this from version .132. The conversion was very easy, you get to choose what you do or don't want on the OS prior to install checking boxes. This was really a very well done job. If you are considering this and are coming from version .75 or any earlier beta OS, this should blow your socks off...out of the dark and into the light...again, Great Job!
    05-07-09 07:32 AM
  22. cyryau's Avatar
    I strongly feel that his hybrid is the best OS available for the 9530! I have been running it for 24 hours and its been great! I have only had one very weird prob with my storm slider and it wouldnt work for 5 minutes but some how it got fixed and its been working ever since.
    I had a similar problem with storm slider. In portrait mode, the keyboard shows up. And I cannot unlock from either mode. Anyways, I like this hybrid so far, so I will just uninstall storm slider till someone posts a fix

    __________
    Storm 9530 - .141/5.0 Hybrid (lyricidal)
    05-07-09 10:30 AM
  23. TitleCrax's Avatar
    Can anyone give any advice or solutions? My storm will not backup with the desktop manager. I have cleared all my caches, cleaned memory, pulled the battery multiple times, and it locks up and gives me an unknown error code when I try to back it up?
    05-07-09 10:34 AM
  24. nbajwill55's Avatar
    I came from .109. The hybrid Os is awesome overall.
    Unfortunately maybe I'm an isolated case, but I've experienced 2 random reboots and terrible battery life in 8 hours.
    The install went smoothly, if it keeps up maybe ill wipe.
    But overal this is great

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by NBAJWill55; 05-07-09 at 12:10 PM.
    05-07-09 12:07 PM
  25. YAMAHA1483's Avatar
    Just followed the post exactly - Thanks a lot! I looked at my 'About' and it says v.131... is that normal?
    Can anyone Verify this for me? Thanks
    05-07-09 12:14 PM
643 ... 2021222324 ...
LINK TO POST COPIED TO CLIPBOARD